.banner {
	width: 100%;
}

.banner .swiper-slide {
	width: 100%;
	height: 100vh;
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	display: flex;
	flex-flow: wrap;
	align-items: flex-end;
}

.banner .swiper-slide .text {
	padding-bottom: 150px;
}

.banner .swiper-slide .text h2 {
	font-size: 96px;
	font-family: HelveticaB;
	margin: 0;
	color: #ffffff;
	text-shadow: 0px 0px 5px #666666, 5px 5px 10px #000000;
	transform: translateX(100%);
	transition: all 0.5s ease 0s;
}

.banner .swiper-slide .text h4 {
	color: #ffffff;
	font-size: 24px;
	text-shadow: 0px 0px 5px #666666, 2px 2px 10px #000000;
	line-height: 1.5;
	transform: translateX(100%);
	transition: all 0.7s ease 0s;
}

.banner .swiper-slide.swiper-slide-active .text h2 {
	transform: translateX(0);
}

.banner .swiper-slide.swiper-slide-active .text h4 {
	transform: translateX(0);
}

.banner .swiper-pagination {
	display: flex;
	flex-flow: wrap;
	gap: 4px;
	justify-content: center;
}

.banner .swiper-pagination span.swiper-pagination-bullet {
	width: 18px;
	height: 18px;
	opacity: 1;
	border: 2px solid #ffffff;
}

.banner .swiper-pagination span.swiper-pagination-bullet.swiper-pagination-bullet-active {
	background-color: rgba(255, 255, 255, 0)
}

.swiper-pagination-fraction,
.swiper-pagination-custom,
.swiper-horizontal>.swiper-pagination-bullets,
.swiper-pagination-bullets.swiper-pagination-horizontal {
	bottom: 40px;
}

@media (max-width: 768px) {
	.banner .swiper-slide {
		height: 300px;
		align-items: center;
		padding-top: 60px;
	}
	.banner .swiper-slide .text h2 {
		font-size: 32px;
	}
	.banner .swiper-slide .text h4 {
		font-size: 16px;
	}
	.banner .swiper-slide .text {
		padding-bottom: 20px;
		text-align: center;
	}
	.banner .swiper-pagination span.swiper-pagination-bullet {
		width: 12px;
		height: 12px;
	}
	.swiper-pagination-fraction,
	.swiper-pagination-custom,
	.swiper-horizontal>.swiper-pagination-bullets,
	.swiper-pagination-bullets.swiper-pagination-horizontal {
		bottom: 20px;
	}
}

.about {
	display: flex;
	flex-flow: wrap;
	align-items: flex-end;
}

.about .about-H {
	width: 100%;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	align-items: flex-start;
	padding-bottom: 50px;
}

.about .about-L {
	width: 50%;
}

.about .about-R {
	width: 50%;
	padding-left: 100px;
}

.about .about-H h2 {
	margin: 0;
	font-weight: 900;
	font-family: SFPro;
	font-size: 50px;
	line-height: 1;
	color: #154198;
}

.about .about-H h4 {
	font-family: Swis721WGL4BTBold;
	font-size: 32px;
	font-weight: 900;
	position: relative;
	margin: 0;
	padding-bottom: 20px;
}

.about .about-H h4:after {
	content: '';
	display: inline-block;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100px;
	height: 4px;
	background-color: red;
}

.about .about-R .img {
	width: 100%;
	position: relative;
}

.about .about-R .img img {
	width: 100%;
}

.about .about-R .img:after {
	content: '';
	display: inline-block;
	width: 100%;
	height: calc( 100% + 20px);
	background-color: #f1f1f1;
	position: absolute;
	z-index: -1;
	right: -20px;
	bottom: 0px;
}

.about .about-L .text p {
	font-size: 16px;
	color: #555555;
}

.about .about-L .text a.more {
	padding: 10px 25px;
	border: 1px solid #dddddd;
	color: #999999;
	font-family: Inter;
	font-weight: 300;
	font-size: 14px;
	display: inline-block;
	margin-top: 30px;
}

.about .about-L .text a.more:hover {
	border: 1px solid #154198;
	color: #154198;
}

.about .about-L .text a.more span {
	padding-left: 20px;
	font-size: 16px;
}

.about .about-L ul {
	display: flex;
	flex-flow: wrap;
	gap: 80px 60px;
	padding-top: 80px;
}

.about .about-L ul li {
	border-bottom: 1px solid #dddddd;
	width: calc( 45% - 30px);
	font-weight: 600;
	font-size: 18px;
	color: #333333;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	align-items: flex-end;
	padding-bottom: 20px;
}

.about .about-L ul li .li-R {
	font-size: 20px;
}

.about .about-L ul li:hover {
	color: #000000;
	border-bottom: 1px solid #000000;
}

@media (max-width: 1200px) {
	.about .about-L .text {
		width: 200%;
	}
}

@media (max-width: 1080px) {
	.about .about-R {
		padding-left: 0;
	}
	.about .about-H h2 {
		font-size: 40px;
	}
	.about .about-H h4 {
		font-size: 28px;
		padding-bottom: 16px;
	}
	.about .about-H h4:after {
		width: 80px;
	}
}

@media (max-width: 768px) {
	.about .about-H {
		padding-bottom: 10px;
	}
	.about .about-L .text a.more {
		margin-top: 10px;
	}
	.about .about-L ul {
		padding-top: 40px;
		gap: 20px 30px;
	}
	.about .about-L {
		width: 100%;
	}
	.about .about-L .text {
		width: 100%;
	}
	.about .about-R {
		width: 100%;
		padding-top: 10px;
	}
	.about .about-R .img:after {
		display: none;
	}
	.about .about-H h2 {
		font-size: 24px;
	}
	.about .about-H h4 {
		font-size: 18px;
		padding-bottom: 10px;
	}
	.about .about-H h4:after {
		width: 60px;
		height: 2px;
	}
	.about .about-L .text a.more {
		padding: 5px 15px;
		font-size: 12px;
		margin-top: 0;
	}
	.about .about-L .text a.more span {
		padding-left: 10px;
	}
	.about .about-L ul li {
		font-size: 16px;
		padding-bottom: 10px;
	}
	.about .about-L ul li .li-L {
		width: 100%;
	}
	.about .about-L ul li .li-R {
		font-size: 18px;
	}
	.about .about-L ul {
		padding-top: 25px;
		gap: 20px
	}
	.about .about-L ul li {
		width: calc(50% - 10px);
	}
	.about .about-L .text p {
		font-size: 14px;
	}
}

.application .swiper-slide {
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
	/*background-color: #000000*/
}

.application .swiper-slide img {
	width: 100%;
}

.application .text h2 {
	margin: 0;
	font-weight: 900;
	font-family: SFPro;
	font-size: 50px;
	line-height: 1;
	padding-bottom: 20px;
	text-align: center;
}

.application .text p {
	font-size: 15px;
	color: #555555;
	padding-bottom: 30px;
	text-align: center;
}

@media (max-width: 1080px) {
	.application .text h2 {
		font-size: 40px;
	}
}

@media (max-width: 768px) {
	.application .text h2 {
		font-size: 24px;
		padding-bottom: 10px;
	}
	.application .text p {
		font-size: 14px;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	#carousel .swiper-slide p {
		line-height: 30px;
		padding: 5px;
	}
	#carousel .swiper {
		padding-bottom: 1px;
	}
}

.new {
	background-color: #F1F1F1;
	width: 100%;
}

.new h2 {
	margin: 0;
	font-weight: 900;
	font-family: SFPro;
	font-size: 50px;
	line-height: 1;
	padding-bottom: 50px;
}

.new .new-bj {
	background-color: #ffffff;
	display: flex;
	flex-flow: wrap;
	padding: 50px;
}

.new .new-L {
	width: 40%;
	height: 350px;
	background-image: url(../images/new1.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
}

.new .new-R {
	width: 60%;
}

.new .new-R ul li {
	display: flex;
	flex-flow: wrap;
	height: 90px;
}

.new .new-R ul li+li {
	margin-top: 40px;
}

.new .new-R ul li .li-L {
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	align-items: center;
	width: 170px;
}

.new .new-R ul li .li-L time span {
	font-size: 50px;
	display: inline-block;
	width: 100%;
	text-align: center;
	font-family: Swis721WGL4BTBold;
	font-weight: 900;
	color: #888;
	line-height: 1;
}

.new .new-R ul li:hover .li-L time span {
	color: #555555;
}

.new .new-R ul li .li-L time span+span {
	font-size: 16px;
	font-family: arial;
	padding-top: 10px;
}

.new .new-R ul li .li-R {
	display: flex;
	flex-flow: wrap;
	width: calc( 100% - 170px);
	border-left: 1px solid #dddddd;
	padding-left: 40px;
}

.new .new-R ul li:hover .li-R {
	border-left: 1px solid #555555;
}

.new .new-R ul li .li-R h4 {
	margin: 0;
	padding-bottom: 10px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.new .new-R ul li .li-R h4 a {
	font-size: 20px;
	font-weight: 600;
	display: inline-block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #555555;
}

.new .new-R ul li:hover .li-R h4 a {
	color: #154198;
}

.new .new-R ul li .li-R p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	color: #999999;
	margin-bottom: 0;
}

.new .new-R ul li:hover .li-R p {
	color: #555555;
}

.new .new-R ul li .li-R .li-R-L {
	width: calc( 100% - 100px);
}

.new .new-R ul li .li-R .li-R-R {
	width: 100px;
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	align-items: center;
	justify-content: flex-end;
}

.new .new-R ul li .li-R .li-R-R a span {
	font-size: 32px;
	color: #555555;
}

.new .new-R ul li:hover .li-R .li-R-R a span {
	color: #000000;
}

@media (max-width: 1200px) {
	.new .new-bj {
		padding: 40px;
	}
}

@media (max-width: 1080px) {
	.new .new-bj {
		padding: 30px;
	}
	.new h2 {
		font-size: 40px;
		padding-bottom: 35px;
	}
}

@media (max-width: 768px) {
	.new .new-bj {
		padding: 20px 0;
	}
	.new .new-L {
		width: 100%;
		display: none;
	}
	.new .new-R {
		width: 100%;
	}
	.new .new-R ul {}
	.new .new-R ul li {
		height: 70px;
	}
	.new .new-R ul li .li-L {
		width: 70px;
	}
	.new .new-R ul li .li-R {
		width: calc( 100% - 90px);
		padding-left: 15px;
	}
	.new .new-R ul li .li-R .li-R-L {
		width: calc( 100% - 50px);
	}
	.new .new-R ul li .li-R .li-R-R {
		width: 50px;
	}
	.new .new-R ul li+li {
		margin-top: 20px;
	}
	.new h2 {
		font-size: 24px;
		padding-bottom: 25px;
	}
	.new .new-R ul li .li-L time span {
		font-size: 24px;
	}
	.new .new-R ul li .li-L time span+span {
		font-size: 12px;
		padding-top: 5px;
	}
	.new .new-R ul li .li-R h4 a {
		font-size: 14px;
	}
	.new .new-R ul li .li-R h4 {
		padding-bottom: 0;
	}
	.new .new-R ul li .li-R p {
		font-size: 14px;
	}
	.new .new-R ul li .li-R .li-R-R a span {
		font-size: 24px;
	}
}

.product {
	background-image: url(../images/product.jpg);
	background-repeat: no-repeat;
	background-size: cover, cover;
	background-position: center;
}

.product .product-list {
	display: flex;
	flex-flow: wrap;
}

.product .product-list .product-L {
	width: 33.33%;
	padding-right: 5%;
}

.product .product-list .product-R {
	width: 66.66%;
}

.product ul {
	display: flex;
	flex-flow: wrap;
}

.product ul li {
	width: 50%;
	position: relative;
}

.product h2 {
	margin: 0;
	font-weight: 900;
	font-family: tt0861m;
	font-size: 50px;
	line-height: 1;
	color: #f9d037;
}

.product h4 {
	font-size: 20px;
	font-weight: 600;
	color: #ffffff;
	padding-top: 15px;
	padding-bottom: 30px;
}

.product p {
	font-size: 15px;
	color: #ffffff;
	line-height: 2;
}

.product ul li.ff {
	background-color: #ffffff;
}

.product ul li.f7 {
	background-color: #f4f4ed;
}

.product ul li .img img {
	width: 100%;
}

.product ul li .text {
	text-align: center;
	height: 50px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color: rgba(0, 0, 0, 0.45);
	display: flex;
	flex-flow: wrap;
	justify-content: center;
	align-items: center;
	transition: all 0.3s ease 0s;
}

.product ul li .text a {
	font-size: 18px;
	color: #ffffff;
	font-weight: 400;
	transition: all 0.3s ease 0s;
	position: relative;
	padding-bottom: 0px;
}

.product ul li .text a:after {
	content: '';
	display: inline-block;
	width: 0px;
	height: 2.5px;
	background-color: #F9D037;
	position: absolute;
	bottom: 25px;
	left: 50%;
	transform: translateX(-50%);
	transition: all 0.3s ease 0s;
}

.product ul li:hover .text {
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);
}

.product ul li:hover .text a {
	font-weight: 900;
	font-size: 28px;
	padding-bottom: 40px;
}

.product ul li:hover .text a:after {
	width: 25px;
}

@media (max-width: 1200px) {
	.product ul li {
		width: 50%;
	}
}

@media (max-width: 1080px) {
	.product ul li.product-h h2 {
		font-size: 40px;
	}
}

@media (max-width: 980px) {
	.product .product-list .product-L {
		width: 100%;
		padding-bottom: 20px;
	}
	.product .product-list .product-R {
		width: 100%;
	}
}

@media (max-width: 768px) {
	.product ul li {
		width: 100%;
	}
	.product ul li.product-h h2 {
		font-size: 24px;
	}
	.product ul li.product-h h4 {
		padding-bottom: 10px;
		font-size: 16px;
		padding-top: 10px;
	}
	.product ul li.product-h p {
		padding-bottom: 10px;
		font-size: 14px;
		line-height: 1.5;
	}
	.product ul li .text a {
		font-size: 14px;
	}
	.product ul li .text {
		height: 35px;
	}
}

#carousel {
	position: relative;
	width: 100%;
	margin: 0 auto
}

#carousel .swiper {
	padding-top: 20px;
	padding-bottom: 40px;
}

#carousel .swiper-wrapper {}

#carousel .swiper-slide {
	background: #fff;
	box-shadow: 0 8px 20px #ddd;
}

#carousel .swiper-slide img {
	display: block;
	width: 100%;
}

#carousel .swiper-slide p {
	line-height: 58px;
	padding-top: 0;
	text-align: center;
	color: #636363;
	margin: 0;
}

#carousel .swiper-pagination {
	width: 100%;
	bottom: 20px;
}

#carousel .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 5px;
	background-color: #e8f5ff;
	width: 20px;
	height: 10px;
	opacity: 1;
	border-radius: 5px;
}

#carousel .swiper-pagination-bullets .swiper-pagination-bullet-active {
	background-color: #3eb2f3;
	width: 35px;
}

#carousel .swiper-button-prev::after,
#carousel .swiper-button-next::after {
	content: '';
}